# Relations de fiches

## Récupérer les fiches parentes d'une fiche

> Retourne les identifiants des fiches parentes de la fiche enfant indiquée.

```json
{"openapi":"3.0.3","info":{"title":"Daxium Air API","version":"v1.3"},"tags":[{"name":"submission-relations"}],"servers":[{"url":"https://api.daxium-air.com","description":"Production"}],"security":[{"BearerAuth":[]}],"components":{"securitySchemes":{"BearerAuth":{"type":"http","scheme":"bearer"}},"parameters":{"AppShort":{"name":"app_short","in":"path","required":true,"description":"Nom court de l'instance (ex. `daxium-test`)","schema":{"type":"string"}}},"schemas":{"SubmissionRelationPagedResponse":{"type":"object","properties":{"submission_relations":{"type":"array","items":{"type":"object","properties":{"id":{"type":"string","format":"uuid"}}},"description":"Identifiants des fiches parentes"},"total_count":{"type":"integer"},"total_pages":{"type":"integer"},"next_page":{"type":"integer"},"server_time":{"type":"integer","format":"int64"}}}}},"paths":{"/{app_short}/submission_relations/{submission_uuid}/parents":{"get":{"summary":"Récupérer les fiches parentes d'une fiche","description":"Retourne les identifiants des fiches parentes de la fiche enfant indiquée.","tags":["submission-relations"],"operationId":"getSubmissionParents","parameters":[{"$ref":"#/components/parameters/AppShort"},{"name":"submission_uuid","in":"path","required":true,"description":"Identifiant de la fiche enfant (UUID)","schema":{"type":"string","format":"uuid"}},{"name":"updated_since","in":"query","description":"Filtre les résultats à partir de cette date de mise à jour (timestamp)","schema":{"type":"integer","format":"int64"}}],"responses":{"200":{"description":"Liste paginée des identifiants de fiches parentes","content":{"application/json":{"schema":{"$ref":"#/components/schemas/SubmissionRelationPagedResponse"}}}}}}}}}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://www.center.daxium-air.com/api-reference/doc-api/fiches/relations-de-fiches.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
